- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# times.h File Reference

`#include <ubixos/types.h>`
`#include <sys/_types.h>`

Include dependency graph for times.h:

Go to the source code of this file.

## Data Structures
struct | tms
## Typedefs
typedef __clock_t | clock_t

## Typedef Documentation

typedef __clock_t clock_t

Definition at line 37 of file times.h.